\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.13 on March 22, 2011"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "XVII. Where art thou, wanton, (transposed)"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\transpose c' g {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
\key f \major

  
}
}
\header{instrument = "ALTUS."}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
Where art? where art thou, wan --  ton, wher 
art, where art thou, where art  _   _  thou, where  
art thou, wan --  ton wher art thou, and I so long have sought thee? see wher thy  
true love true, his hart to keepe hath brought thee, see wher thy true  
love true his hart to keep, his hart to keep hath  _  brought thee.  Nay why  
then why, o why a --  las, o why then dost thou hide thee? nay why then,  
why then, o why dost thou hide thee, why dost thou hide thee, still I  
fol --  low thee, still I fol --  low, fol --  low thee, but thou fly --  est mee, still I fol --  low thee,  
but thou fly --  est mee, thou fly --  est mee, thou flyest mee, Say, un --  kinde, say and  
doe no more de --  ride, doe no more de --  ride, de --  ride mee.  Where art? where  
art thou, wan --  ton wher art thou, and I so long  _  have sought thee, and I so  
long a --  bout, and I so long a --  bout have sought  _  thee?  See where thy true  
love, wher thy true love true, see wher thy true love true his hart to  
keepe, to  _  keepe, to keepe hath brought  _  thee.  
}
% expanding: altusnotes.ly
altusnotes = {
\transpose c' g {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key f \major % 1
   r1   f'1    a'2    r4   f'4    c''2    f'4    bes'4    a'4    f'4    % 2
   a'4.    bes'8    c''4    c'2    f'2    e'8    d'8    e'2      f'2 ^"A"   a'2 
   % 3
   g'2    f'4    f''4    e''4    c''4    d''2    c''4    bes'4    bes'4    a'4  
  g'4    a'4    g'2      a'2 ^"B"   c''4    d''4.    c''8    % 4
   c''2    b'4    c''4    a'4    bes'4.    bes'8    a'4    a'4    g'2    f'4    
f''4    e''4    f''4    d''2    % 5
   c''4    d''2    e''4    f''2    e''2    d''2    c''2    bes'2.    a'4    a'4 
   g'8    f'8    g'1      a'4 ^"C"   c''4    f''2    % 6
   e''2    d''2    c''4    f''2    e''4    f''4    d''2    c''2    b'!4    c''4 
   g'4    bes'2    a'2    g'4    c''4    f''2    % 7
   e''2    d''2    c''4    ees''4    d''4    c''4    bes'1    a'2    g'4    f'2 
   e'4    d'2      e'1 ^"D"   r2   c''4    bes'4    % 8
   a'4    g'4    f'2    f''4    e''4    d''4    c''4    b'!4    c''4    d''2    
g''4    f''4    e''4    d''4    c''2    c''4    bes'4    a'4    g'4    f'2    
% 1r
   f''4    e''4    d''4    c''4    b'!4    e''4    d''4    c''4    b'!4    e''4 
   d''2    e''2    c''4    d''4    ees''!2    d''2.    c''4    % 2r
   a'4    bes'4    c''2.    bes'4    a'4    g'8    a'8    bes'4    a'4    g'4   
 a'4    g'2      a'2 ^"E"   f'2    a'2    r4   f'4    % 3r
   c''2    f'4    f''4    e''4    c''4    d''2    c''4    a'4    c''2    c'4    
c''4.    bes'8    a'4    g'1    a'2    c''4    d''4.    c''8    % 4r
   c''2    b'!4    c''4    a'4    bes'2    a'4    g'2    f'4    e'4    f'4    
f'4    e'4      f'1 ^"F"   r2   f''2    e''4    f''4    d''2    % 5r
   c''4    d''4.    c''8    c''2    b'!4    c''2    r4   bes'4    a'4    bes'4  
  g'4    c''4    c''4    b'!4    c''2    bes'2    % 6r
   a'2    g'4    f'4    e'2    a'1    g'2.    f'4    f'1    e'2    f'1 
^\fermata   \bar "|."   
}

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


