\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.13 on March 22, 2011"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "XVII. Where art thou, wanton, (transposed)"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
Where art? where art thou wan --  ton, where art 
thou, and I so long have sought thee? see wher thy  
true love true, see where thy true love true, his hart to keepe, his hart   
to keepe hath brought thee; his hart to keep hath brought thee; why  
then, why dost thou, why then dost thou hide, why dost thou hide thee?  
why hyd --  est thou then thee? why then dost thou hide thee, dost thou  
hide thee? Still I fol --  low thee, still I fol --  low, fol --  low thee; but thou fly --  est mee;  
still I fol --  low thee, still I fol --  low thee; but still thou fly --  est mee; Say, un --  
kinde, and doe not thus de --  ride mee. Where art? where art thou, wan --  
ton, wher art thou, and I so long have sought thee? see wher thy true love  
true, see where thy true love true, his hart to keep, his hart to keepe hath   
brought thee, his hart to keepe, to keepe hath brought thee.  
}
% expanding: voicedefault.ly
voicedefault =  {
\transpose c' g {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
\key f \major

  
}
}
% expanding: bassusnotes.ly
bassusnotes = {
\transpose c' g, {
\set Score.defaultBarType = "empty"
\clef "G_8"
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI transpose -12
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % K:F maj
 % %MIDI nobarlines
 \key f \major % 1
   r\longa   f'1    a'2    r4   f'4    c''1      f'2 ^"A"   r4   f''4    e''4   
 c''4    d''2    % 2
   c''4    f''4    bes'2    c''4    ees''2    f''4    c''1      f'2 ^"B"   f''2 
   e''4    f''4    % 3
   d''4    d''4    c''4    d''4    bes'8    c''8    d''8    e''8    f''2    
e''2    d''4    d''4    c''4    a'4    bes'2    % 4
   f'4    bes'2    c''4    d''2    c''2    g'2    a'2    bes'2    c''2    d''2  
  c''1      f'1 ^"C"   r1   r2   r4   c''4    % 5
   f''2    e''2    d''2    c''2    bes'8    c''8    d''8    e''8    f''4    f'4 
   c''4    ees''!4    d''2    c''2    % 6
   r4   g'4    c''4    c''4    bes'4    a'4    g'1    f'8    g'8    a'8    
bes'8    c''4    d''4    b'4    c''4    % 7
   g'2      c''2 ^"D"   c''4    bes'4    a'4    g'4    f'2    f''4    e''4    
d''4    c''4    b'!4    c''4    g'2    g''4    f''4    e''4    d''4    c''2    
% 8
   c''4    bes'4    a'4    g'4    f'2    f''4    e''4    d''4    c''4    b'!4   
 c''4    g'4    c''4    g'1.    g'2    c''1    r2   g'4    a'4    % 1r
   bes'4    c''4    d''2    c''1    d''2    bes'2    c''1      f'\breve ^"E"   
r\breve   f'1    a'2    r4   f'4    c''1    f'2    r4   f''4    % 2r
   e''4    c''4    d''2    c''4    f''4    bes'2    c''4    ees''!2    f''4    
c''1      f'2 ^"F"   f''2    e''4    f''4    d''4    d''4    % 3r
   c''4    d''4    bes'8    c''8    d''8    e''8    f''2    e''2    d''4    
d''4    c''4    a'4    bes'2    f'4    bes'2    c''4    % 4r
   d''2    c''2    g'2    a'2    bes'2    c''2    a'2    bes'2    bes'2    
c''\breve    f'1 ^\fermata   \bar "|."       
}

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


