\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.13 on March 22, 2011"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "XVII. Where art thou, wanton, (transposed)"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS"}
% expanding: voicedefault.ly
voicedefault =  {
\transpose c' g {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
\key f \major

  
}
}
% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
Where art? where are thou wan --  ton, where art 
thou, and I so long have  _  sought thee? and I so long a --  
bout, and I so long a --  bout have sought  _  thee? See, wher thy true love wher thy  
true love true, see where thy true love true his hart to keepe hath  _   
brought  _  thee, Then why nay why dost thou, why dost thou hide thee?  
why, o, dost thou hide thee, "(sweet)" why dost thou _ hide thee? o why dost thou   
hide  _  thee? Still I fol --  low thee, still I fol --  low, fol --  low thee, but thou fly --  est  
mee, still I fol --  low thee, but thou fli --  est mee, thou fli --  est mee, o why fliest thou  
mee? Say, un --  kinde, and doe no more, un --  kinde, doe no more, no more de --  
ride  _  mee.  Where art? where art thou, wan --  ton where art, where art thou,   
where art  _   _  thou? where art thou? wan --  ton where art thou, and I so  
long have sought thee? see wher thy true love true his hart to keepe hath  
brought thee, see where thy true love true his hart to keepe, his hart to  
keepe, to keepe hath brought thee.  
}
% expanding: cantusnotes.ly
cantusnotes = {
\transpose c' g {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key f \major % 1
   f'1    a'2    r4   f'4    c''2    f'4      f''4  e''4    c''4    
d''2    % 2
   c''4    a'4    c''2    c'4    c''4.    bes'8    a'4    g'1      a'2 ^"A"   
c''4    d''4.    c''8    c''2    b'4    % 3
   c''4    a'4    bes'2    a'4    g'2    f'4    e'4    f'4    f'4    e'4      
f'1 ^"B"   r2   f''2    e''4    f''4    d''2    c''4    d''4.    c''8    % 4
   c''2    b'!4    c''2    r4   bes'4    a'4    bes'4    g'4    c''4    c''4    
b'!4    c''2    bes'2    a'2    g'2.    f'4    % 5
   f'1    e'2      f'2 ^"C"   r4   f'4    c''2    bes'2    a'2    g'2    a'2    
r4   c''4    f''2    e''2    d''2    c''2    % 6
   r4   c''2    b'!4    c''4    g'4    bes'!2    a'4    g'4.    f'8    f'2    
e'8    d'8    e'2    f'4    f''4    e''4    d''4.    c''8    % 7
   c''2    b'4      c''1 ^"D"   c''4    bes'4    a'4    g'4    f'2    f''4    
e''4    d''4    c''4    b'!4    c''4    d''2    g''4    f''4    e''4    d''4    
% 8
   c''2    c''4    bes'4    a'4    g'4    f'2    f''4    e''4    d''4    c''4   
 b'!4    e''4    d''4    c''4    b'!4    e''4    d''4    c''2    b'!4    % 1r
   c''1    g'4    a'4    bes'2.    a'4    f'4    g'4    a'2    g'2    f'4    
e'8    f'8    g'4    f'4    e'4    f'4      % 2r
   f'4    e'4      f'1 ^"E"   r2   f'2    a'2    r4   f'4    c''2    f'4    
bes'4    a'4    f'4    a'4.    bes'8    c''4    c'2    % 3r
   f'2    e'8    d'8    e'2    f'2    a'2    g'2    f'4    f''4    e''4    c''4 
   d''2    c''4    bes'4    bes'4    a'4    % 4r
   g'4    a'4    g'2      a'2 ^"F"   c''4    d''4.    c''8    c''2    b'!4    
c''4    a'4    bes'4.    bes'8    a'4    a'4    % 5r
   g'2    f'4    f''4    e''4    f''4    d''2    c''4    d''2    e''4    f''2   
 e''2    d''2    c''2    bes'4    a'4      % 6r
   g'2    c''2    bes'1.    a'2    g'1    a'1 ^\fermata   \bar "|."   
}

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics{\cantuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Cantus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


