\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.13 on March 22, 2011"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "XVII. Where art thou, wanton, (transposed)"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = {
\transpose c' g {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key f \major % 1
   f'1    a'2    r4   f'4    c''2    f'4      f''4  e''4    c''4    
d''2    % 2
   c''4    a'4    c''2    c'4    c''4.    bes'8    a'4    g'1      a'2 ^"A"   
c''4    d''4.    c''8    c''2    b'4    % 3
   c''4    a'4    bes'2    a'4    g'2    f'4    e'4    f'4    f'4    e'4      
f'1 ^"B"   r2   f''2    e''4    f''4    d''2    c''4    d''4.    c''8    % 4
   c''2    b'!4    c''2    r4   bes'4    a'4    bes'4    g'4    c''4    c''4    
b'!4    c''2    bes'2    a'2    g'2.    f'4    % 5
   f'1    e'2      f'2 ^"C"   r4   f'4    c''2    bes'2    a'2    g'2    a'2    
r4   c''4    f''2    e''2    d''2    c''2    % 6
   r4   c''2    b'!4    c''4    g'4    bes'!2    a'4    g'4.    f'8    f'2    
e'8    d'8    e'2    f'4    f''4    e''4    d''4.    c''8    % 7
   c''2    b'4      c''1 ^"D"   c''4    bes'4    a'4    g'4    f'2    f''4    
e''4    d''4    c''4    b'!4    c''4    d''2    g''4    f''4    e''4    d''4    
% 8
   c''2    c''4    bes'4    a'4    g'4    f'2    f''4    e''4    d''4    c''4   
 b'!4    e''4    d''4    c''4    b'!4    e''4    d''4    c''2    b'!4    % 1r
   c''1    g'4    a'4    bes'2.    a'4    f'4    g'4    a'2    g'2    f'4    
e'8    f'8    g'4    f'4    e'4    f'4      % 2r
   f'4    e'4      f'1 ^"E"   r2   f'2    a'2    r4   f'4    c''2    f'4    
bes'4    a'4    f'4    a'4.    bes'8    c''4    c'2    % 3r
   f'2    e'8    d'8    e'2    f'2    a'2    g'2    f'4    f''4    e''4    c''4 
   d''2    c''4    bes'4    bes'4    a'4    % 4r
   g'4    a'4    g'2      a'2 ^"F"   c''4    d''4.    c''8    c''2    b'!4    
c''4    a'4    bes'4.    bes'8    a'4    a'4    % 5r
   g'2    f'4    f''4    e''4    f''4    d''2    c''4    d''2    e''4    f''2   
 e''2    d''2    c''2    bes'4    a'4      % 6r
   g'2    c''2    bes'1.    a'2    g'1    a'1 ^\fermata   \bar "|."   
}

}
% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
Where art? where are thou wan --  ton, where art 
thou, and I so long have  _  sought thee? and I so long a --  
bout, and I so long a --  bout have sought  _  thee? See, wher thy true love wher thy  
true love true, see where thy true love true his hart to keepe hath  _   
brought  _  thee, Then why nay why dost thou, why dost thou hide thee?  
why, o, dost thou hide thee, "(sweet)" why dost thou _ hide thee? o why dost thou   
hide  _  thee? Still I fol --  low thee, still I fol --  low, fol --  low thee, but thou fly --  est  
mee, still I fol --  low thee, but thou fli --  est mee, thou fli --  est mee, o why fliest thou  
mee? Say, un --  kinde, and doe no more, un --  kinde, doe no more, no more de --  
ride  _  mee.  Where art? where art thou, wan --  ton where art, where art thou,   
where art  _   _  thou? where art thou? wan --  ton where art thou, and I so  
long have sought thee? see wher thy true love true his hart to keepe hath  
brought thee, see where thy true love true his hart to keepe, his hart to  
keepe, to keepe hath brought thee.  
}
% expanding: altusnotes.ly
altusnotes = {
\transpose c' g {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key f \major % 1
   r1   f'1    a'2    r4   f'4    c''2    f'4    bes'4    a'4    f'4    % 2
   a'4.    bes'8    c''4    c'2    f'2    e'8    d'8    e'2      f'2 ^"A"   a'2 
   % 3
   g'2    f'4    f''4    e''4    c''4    d''2    c''4    bes'4    bes'4    a'4  
  g'4    a'4    g'2      a'2 ^"B"   c''4    d''4.    c''8    % 4
   c''2    b'4    c''4    a'4    bes'4.    bes'8    a'4    a'4    g'2    f'4    
f''4    e''4    f''4    d''2    % 5
   c''4    d''2    e''4    f''2    e''2    d''2    c''2    bes'2.    a'4    a'4 
   g'8    f'8    g'1      a'4 ^"C"   c''4    f''2    % 6
   e''2    d''2    c''4    f''2    e''4    f''4    d''2    c''2    b'!4    c''4 
   g'4    bes'2    a'2    g'4    c''4    f''2    % 7
   e''2    d''2    c''4    ees''4    d''4    c''4    bes'1    a'2    g'4    f'2 
   e'4    d'2      e'1 ^"D"   r2   c''4    bes'4    % 8
   a'4    g'4    f'2    f''4    e''4    d''4    c''4    b'!4    c''4    d''2    
g''4    f''4    e''4    d''4    c''2    c''4    bes'4    a'4    g'4    f'2    
% 1r
   f''4    e''4    d''4    c''4    b'!4    e''4    d''4    c''4    b'!4    e''4 
   d''2    e''2    c''4    d''4    ees''!2    d''2.    c''4    % 2r
   a'4    bes'4    c''2.    bes'4    a'4    g'8    a'8    bes'4    a'4    g'4   
 a'4    g'2      a'2 ^"E"   f'2    a'2    r4   f'4    % 3r
   c''2    f'4    f''4    e''4    c''4    d''2    c''4    a'4    c''2    c'4    
c''4.    bes'8    a'4    g'1    a'2    c''4    d''4.    c''8    % 4r
   c''2    b'!4    c''4    a'4    bes'2    a'4    g'2    f'4    e'4    f'4    
f'4    e'4      f'1 ^"F"   r2   f''2    e''4    f''4    d''2    % 5r
   c''4    d''4.    c''8    c''2    b'!4    c''2    r4   bes'4    a'4    bes'4  
  g'4    c''4    c''4    b'!4    c''2    bes'2    % 6r
   a'2    g'4    f'4    e'2    a'1    g'2.    f'4    f'1    e'2    f'1 
^\fermata   \bar "|."   
}

}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
Where art? where art thou, wan --  ton, wher 
art, where art thou, where art  _   _  thou, where  
art thou, wan --  ton wher art thou, and I so long have sought thee? see wher thy  
true love true, his hart to keepe hath brought thee, see wher thy true  
love true his hart to keep, his hart to keep hath  _  brought thee.  Nay why  
then why, o why a --  las, o why then dost thou hide thee? nay why then,  
why then, o why dost thou hide thee, why dost thou hide thee, still I  
fol --  low thee, still I fol --  low, fol --  low thee, but thou fly --  est mee, still I fol --  low thee,  
but thou fly --  est mee, thou fly --  est mee, thou flyest mee, Say, un --  kinde, say and  
doe no more de --  ride, doe no more de --  ride, de --  ride mee.  Where art? where  
art thou, wan --  ton wher art thou, and I so long  _  have sought thee, and I so  
long a --  bout, and I so long a --  bout have sought  _  thee?  See where thy true  
love, wher thy true love true, see wher thy true love true his hart to  
keepe, to  _  keepe, to keepe hath brought  _  thee.  
}
% expanding: bassusnotes.ly
bassusnotes = {
\transpose c' g, {
\set Score.defaultBarType = "empty"
\clef "G_8"
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI transpose -12
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % K:F maj
 % %MIDI nobarlines
 \key f \major % 1
   r\longa   f'1    a'2    r4   f'4    c''1      f'2 ^"A"   r4   f''4    e''4   
 c''4    d''2    % 2
   c''4    f''4    bes'2    c''4    ees''2    f''4    c''1      f'2 ^"B"   f''2 
   e''4    f''4    % 3
   d''4    d''4    c''4    d''4    bes'8    c''8    d''8    e''8    f''2    
e''2    d''4    d''4    c''4    a'4    bes'2    % 4
   f'4    bes'2    c''4    d''2    c''2    g'2    a'2    bes'2    c''2    d''2  
  c''1      f'1 ^"C"   r1   r2   r4   c''4    % 5
   f''2    e''2    d''2    c''2    bes'8    c''8    d''8    e''8    f''4    f'4 
   c''4    ees''!4    d''2    c''2    % 6
   r4   g'4    c''4    c''4    bes'4    a'4    g'1    f'8    g'8    a'8    
bes'8    c''4    d''4    b'4    c''4    % 7
   g'2      c''2 ^"D"   c''4    bes'4    a'4    g'4    f'2    f''4    e''4    
d''4    c''4    b'!4    c''4    g'2    g''4    f''4    e''4    d''4    c''2    
% 8
   c''4    bes'4    a'4    g'4    f'2    f''4    e''4    d''4    c''4    b'!4   
 c''4    g'4    c''4    g'1.    g'2    c''1    r2   g'4    a'4    % 1r
   bes'4    c''4    d''2    c''1    d''2    bes'2    c''1      f'\breve ^"E"   
r\breve   f'1    a'2    r4   f'4    c''1    f'2    r4   f''4    % 2r
   e''4    c''4    d''2    c''4    f''4    bes'2    c''4    ees''!2    f''4    
c''1      f'2 ^"F"   f''2    e''4    f''4    d''4    d''4    % 3r
   c''4    d''4    bes'8    c''8    d''8    e''8    f''2    e''2    d''4    
d''4    c''4    a'4    bes'2    f'4    bes'2    c''4    % 4r
   d''2    c''2    g'2    a'2    bes'2    c''2    a'2    bes'2    bes'2    
c''\breve    f'1 ^\fermata   \bar "|."       
}

}
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
Where art? where art thou wan --  ton, where art 
thou, and I so long have sought thee? see wher thy  
true love true, see where thy true love true, his hart to keepe, his hart   
to keepe hath brought thee; his hart to keep hath brought thee; why  
then, why dost thou, why then dost thou hide, why dost thou hide thee?  
why hyd --  est thou then thee? why then dost thou hide thee, dost thou  
hide thee? Still I fol --  low thee, still I fol --  low, fol --  low thee; but thou fly --  est mee;  
still I fol --  low thee, still I fol --  low thee; but still thou fly --  est mee; Say, un --  
kinde, and doe not thus de --  ride mee. Where art? where art thou, wan --  
ton, wher art thou, and I so long have sought thee? see wher thy true love  
true, see where thy true love true, his hart to keep, his hart to keepe hath   
brought thee, his hart to keepe, to keepe hath brought thee.  
}
% expanding: voicedefault.ly
voicedefault =  {
\transpose c' g {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
\key f \major

  
}
}
  \score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswordsA}
      >>
<<
	\context Staff="2"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswordsA}
      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswordsA}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
      }
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
